<template lang="pug">
	-
		var lista = [{
			imagen: "foto-docente.jpg",
			nombre: "Alejandro Cruzata Martínez",
			cargo: "Profesor Maestrías",
			descripcion: "Doctor en Ciencias Pedagógicas, Magíster en Didáctica del Español y la Literatura, con vasta experiencia como docente principal (25 años) en el pre y postgrado de varias universidades. Investigador universitario. Experiencia en gestión, monitoreo y evaluación de proyectos de investigación educativa ...",
			cursos: [
				"Doctorado en Educación",
				"Maestría en Educación: Gestión de la Educación",
				"Maestría en Educación: Docencia en Educación Superior "
			]
		},{
			imagen: "foto-docente.jpg",
			nombre: "Alejandro Cruzata Martínez",
			cargo: "Profesor Maestrías",
			descripcion: "Ph.D. in Business Administration (AIU – EE.UU), Doctor en Derecho (UAP – Perú), Máster en Enseñanza y Aprendizaje Abiertos y a Distancia (UNED – España), MBA - Magister en Administración (USMP _ Perú), Abogado (USMP – Perú), Licenciado en Educación con mención en Gestión de la Educación (UAP – Perú). Docente de Postgrado en Universidad San Ignacio de Loyola - USIL y de Pregrado ...",
			cursos: [
				"Doctorado en Educación",
				"Maestría en Educación: Gestión de la Educación",
				"Maestría en Educación: Docencia en Educación Superior "
			]

		}]


	#perfil.maestria
		.titular.seccion: .contenedor
			h2 Doctorado en educación
			h1 Impacto en la carrera
			p Risus parturient mauris quis pretium et, nec. A, ut tristique ornare mi, condimentum. Bibendum congue laoreet scelerisque commodo id eget lorem. Tempus ornare porttitor sed aliquam nunc. Diam malesuada sagittis, orci pellentesque scelerisque etiam odio in. Pellentesque mauris elementum.
			a(href="#")
				span descargar malla curricular
				img.icono(src="~assets/img/ico-pdf-celeste.svg")

		.cifras.seccion: .contenedor
			.item
				span EMPLEABILIDAD
				.cifra 94%
				span de nuestros egresados
				strong están trabajando
			.item
				.cifra 96%
				span de egresados
				strong han sido promovidos
			.item
				span Nuestros egresados
				strong aumentan en
				.cifra 40%
				strong sus ingresos


		.contenido.seccion: .contenedor
			h2 perfil del egresado
			img.poster(src="~assets/img/clase.jpg", align="right")
			p El egresado del programa desarrolla las competencias de visión estratégica, habilidades interpersonales y de liderazgo, así como una actitud proactiva e innovadora que le permitirán enfrentar al mundo empresarial con definición, solvencia gerencial orientado desde un enfoque estratégico y de mejora continua.

			ul
				li Sed quis arcu semper scelerisque ante a massa.
				li Placerat aliquam, amet netus pharetra, ultrices mi diam viverra mauris.
				li Felis eros, cras mauris pretium nisl.
				li At tellus ut pulvinar donec ante tempus.

		.info.seccion: .contenedor: .cajas
			.caja.texto
				h3 Dónde trabajan
				p Risus parturient mauris quis pretium et, nec. A, ut tristique ornare mi, condimentum. Bibendum congue laoreet scelerisque commodo id eget lorem. Tempus ornare porttitor sed aliquam nunc. Diam malesuada sagittis, orci pellentesque scelerisque etiam odio in. Pellentesque mauris elementum.
			GraficoBarras.caja
			GraficoLista.caja

		.enlaces.seccion: .contenedor
			a(href="#")
				span Conoce las formas de financiamiento
				img.icono(src="~assets/img/chevron-este-blanco.svg")



</template>

<script>
import GraficoBarras from "~/components/GraficoBarras.vue"
import GraficoLista from "~/components/GraficoLista.vue"


export default {
	layout: 'default',
	components: {
		GraficoBarras,
		GraficoLista,
	}
}
</script>


<style lang="stylus">

#perfil
	background: white;

	.contenedor
		@media (min-width: 768px)
			max-width 1280px
			padding 2rem 0
			align-items flex-start
			flex-direction column

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative


		.contenedor
			padding 1.5rem
			@media (max-width: 768px)
				padding 1rem 0.5rem

		h1
			font-family Montserrat;
			font-weight bold;
			font-size 48px;
			line-height 135%;
			letter-spacing -0.022em;
			text-transform uppercase;
			color var(--color-categoria)
			max-width 640px;
			margin-bottom 1.1rem
			@media (max-width: 768px)
				font-size 32px

		h2
			font-weight bold
			font-size 18px
			line-height 135%
			letter-spacing -0.022em
			text-transform uppercase
			color var(--color-categoria)
			max-width 640px
			margin-bottom 0.9rem

		p
			font-weight: 300
			font-size: 1rem
			line-height: 150%
			letter-spacing: -0.022em
			color: #4C4B5C;

		a
			font-weight: 600;
			font-size: 15px;
			line-height: 150%;
			letter-spacing: -0.01em;
			text-decoration-line: underline;
			text-transform: lowercase;
			color: #1CCDE6;

			span
				margin-right 0.2em

	.cifras
		.contenedor
			// background: #403A93;
			background var(--color-categoria)
			border-radius: 16px;
			flex-direction row
			padding 2rem 5vmin
			justify-content space-evenly
			align-items flex-end
			color white

			.item
				flex 0 0 auto
				text-align: center
				@media (max-width: 768px)
					margin-bottom: 30px

				span
				strong
					display: block

				.cifra
					font-weight: bold;
					font-size: 72px;
					line-height: 150%;

					text-align: center;
					letter-spacing: -0.022em;

					color: #FFFFFF;

			&::nth-last-child
				@media (max-width: 768px)
					margin-bottom: 0



	.contenido
		.contenedor
			padding 3rem 0
			display block

			&::after
				content ""
				display: table
				width 100%

		h2
			font-style: normal;
			font-weight: bold;
			font-size: 48px;
			line-height: 135%;
			letter-spacing: -0.022em;
			text-transform: uppercase;
			color: var(--color-categoria)
			margin 0 0 .5em
			@media (max-width: 768px)
				font-size 32px

		p
			font-weight: 300;
			font-size: 14px;
			line-height: 150%;
			letter-spacing: -0.015em;
			color: #464646;
			max-width 640px
			margin 0 0 1em

		.poster
			box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.07);

			background: #9F9FAE;
			border-radius: 6px;

		ul
			max-width 410px

			li
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.015em;
				font-feature-settings: 'ordn' on, 'case' on;

				color: #464646;

				margin 0 0 2em

	.info
		.contenedor
			padding 3rem 4rem
			// background: rgb(88, 77, 170, 0.7)
			background var(--color-categoria)
			border-radius: 16px;
			color white
			display block
			@media (max-width: 768px)
				padding: 1rem 1rem;
				background: var(--color-fondo-medio-categoria);

			&::after
				content ""
				display: table
				width 100%

			.texto

				h3
					font-weight: bold;
					font-size: 32px;
					line-height: 135%;

					letter-spacing: -0.015em;
					text-transform: uppercase;

					color: #FFFFFF;
					@media (max-width: 768px)
						font-size: 24px
						margin-top: 0

				p
					max-width 380px;
					font-style: normal;
					font-weight: normal;
					font-size: 14px;
					line-height: 150%;

					letter-spacing: -0.015em;


					color: #FFFFFF;



	.enlaces
		.contenedor
			align-items center
			padding 2rem
			@media (max-width: 768px)
				padding 2rem 1rem

			a
				display block
				padding 1rem 2.2rem

				background: #403A93;
				box-shadow: 0px 3px 9px rgba(64, 58, 147, 0.12);
				border-radius: 6px;

				font-weight: 600;
				font-size: 17px;
				line-height: 150%;

				letter-spacing: -0.015em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #FFFFFF;
				@media (max-width: 768px)
					background: var(--color-categoria)

</style>
